Subject: Re: 23.0.60; Font for fixed-pitch not resolved

From: Michael Welsh Duggan <[email-masked]>
Date: Wed, 15 Oct 2008 01:58:31 -0400

Chong Yidong <[email-masked]> writes:

> There have been a couple of changes to the font code over the last few
> weeks.  Unfortunately, I cannot reproduce your original bug, but could
> you check if these changes have had any effect?

Yes, this still happens.  The recipe has changed a little, since -Q now
diables the splash screen.  I do the following:

EMACS_FONT_LOG=1 emacs -q -no-site-file -fn "DejaVu Sans Mono:size=15"

I have attached the result of a recent invocation of M-x font-show-log.
A picture is also attached.

My configure invocation has not changed since the last time.  I am
running the Debian unstable GNU/Linux distribution.

I am happy to give more debugging information if you can give me a place
to start.  I am well acquainted with running emacs in gdb.

-- 
Michael Welsh Duggan
([email-masked])